#footer {clear:both;margin:0;background-color:#333;padding-top:10px;display:none;}
#navSuppWrapper {margin: 10px 5px 0;padding: 0;background:none;font-weight: bold;margin-top:0px;}	
#navSuppWrapper a{color:#fffffd;font-weight:normal;}
dl {margin: 0 0 3px 0;padding:0;clear:both;height:130px;width:100%;}/*Adjust the height and width of the menu*/
dt {margin-bottom:.3em;font-weight:bold;}
dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/
dd ul {margin:0;padding:0;list-style: none;}
dd li {margin:0;padding:0;}
dd li a {margin:0;padding-left:2em;display:block;}
dd li a:hover {color:#ccc;text-decoration:underline;}
.menuTitle {margin:0;padding-bottom:.8em;text-align:left;color:#ccc;margin-left:15px;font-size:14px;font-weight:normal;border-bottom:1px solid  #666;margin-bottom:20px;}
.first, .second, .third {border-right:0px dashed #fff;display:none;}
#siteinfoLegal {padding: .5em 0 0;font-size: 0.9em;text-align:center;width:100%;line-height:normal;clear:both;color:#444;background:#ebecf0;margin-bottom:30px;display:none;}
#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #9a1213;font-weight:bold;white-space: nowrap;display:none;}
#siteinfoLegal a:hover {color: #444443;display:none;}
.twitter-image {margin-right:10px;display:none;}
#social-media {display:none;}
#bannerSix {margin-top:0px;margin-bottom:30px;display:none;}
#siteinfoIP{background:transparent;padding-top:20px;display:none;}
.footer-icon{margin-top:0px;margin-right:10px;vertical-align:-50%;}
.email-icon{margin-top:20px;}
#footer-bottom {border-top:0px solid #666;padding-top:20px;width:95%;margin-left:25px;display:none;}
.payments-image{display:none;}
#footer-payments{width:48%;border-right:1px solid #666;float:left;display:none;}
#social-media{width:49%;float:right;margin-bottom:25px;display:none;}
#social-media a{color:#fffffd;display:none;}
.smi{vertical-align:middle;margin-right:30px;float:left;}
.facebook{margin-left:50px;display:none;}
.footer-phone{display:none;}
#navbar1, #navbar2 {
    width: 450px;
    margin: 0 auto;
    padding-left:150px;
    margin-top: 45px;
}

#navbar1 ul, #navbar2 ul {
    margin: 0;
    width: 450px;
    /*padding:  0.5em 0em;*/
    font-family: Helvetica, sans-serif;
    font-weight: normal;
    list-style-type: none;
    text-align: left;
    line-height: 1.0em;
    }

#navbar1 ul li, #navbar2 ul li {
    display: inline;
    /*padding: 0px 20px 0px 20px;*/
    }

#navbar1 ul li a {
    text-decoration: none;
    font-size: 1.1em;
    font-weight: normal;
    /*padding: 0em 0.5em;*/
    margin: 0;
    color: #212121;
    white-space: nowrap;
}

#navbar2 ul li a {
    text-decoration: none;
    font-size: 1.1em;
    font-weight: normal;
    /*padding: 0em 0.5em;*/
    margin: 0;
    color: #212121;
    white-space: nowrap;
}
